/*
CSS Document
Client: HISTORIC STKITTS
Author: Genesis Creatives
Code Base: HTML5
*/

a#smoothscroll {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

#ajax-search-button119{
	
}

/* -----------SEARCH ----------- */


.searchrow input{
height:65px !important;
padding:0 25px !important
}

.searchrow{
padding:50px 0;
}

.magnifier{
/*margin:0 auto;	
position:relative;
left:36%*/
}

/*----------- HEADER ------------*/

.logo{
left:41%;
top:10px;
position:absolute;
z-index:999;
}

body p{
font-size:1.4em;
line-height:1.6em;	
}



/*----------- ROW1 ------------*/


.row1{
background-color:#e4e4e4;
margin-top:35px;
padding-top:0;
padding-bottom:45px;
background-image:url(../../../images/poinciana-bg.png);
background-position:right bottom;
background-repeat:no-repeat;
}

/*----------- ROW2 ------------*/
/*----------- ROW3 ------------*/

.row3{
background-color:#e4e4e4;
margin-top:0;margin-bottom:0;
padding-top:0;padding-bottom:45px;
/*padding-bottom:45px;margin-bottom:45px;
*/background-image:url(../../../images/poinciana-bg.png);
background-position:right bottom;
background-repeat:no-repeat;
}

.row2{

margin-top:35px;
padding-top:0;
padding-bottom:45px;
background-image:url(../../../images/poinciana-bg2.png);
background-position:left bottom;
background-repeat:no-repeat;
}

.row4{
/*margin-top:50px;	
padding-top:50px;
*/}

.jai-map-container{
margin-top:75px;	
}


.row1 h1,
.row3 h1,
.intro h1,
.intro h2,
.row2 h1,
.searchrow h1,
.searchrow h2{
  text-align: center;
  font-weight:lighter;
font-family:'Dancing Script', cursive;
font-size:4em;
margin-bottom:0;
margin-top:50px;
}


h4.nspHeader{
font-weight:lighter;	
}

h4.nspHeader a:link,
h4.nspHeader a:visited{
color:#000;
border-bottom:1px dotted;
padding-bottom:3px;
margin-bottom:5px;
font-weight:400;
}


.intro{
padding:0 100px;	
}



.menu-btn{
margin-bottom:0 !important;
position:absolute;
z-index:999;
background-color:#000 !important;
color:#fff !important;
opacity:0.3;
height:65px !important;
  width:65px;
  text-align:center;
  
}

/*-- --------------- HEADER -----------------------*/


/*-- --------------- NAV-----------------------*/



/*-- --------------- ANI -----------------------*/



/*-- --------------- STRIP1 / ROW-A -----------------------*/

h3{

  margin-top:2em;
}



/*------------------GEN ----------------------*/
header,
footer,
section,
article,
nav,
aside,
figure,
main{
display:block;	
}

body{
font-family:Helvetica;
font-weight:lighter;
padding:0;
margin:0;
background-color:#fff;
  
}



/*------------------MAIN HEADER ----------------------*/



/*------------------MAIN NAV ----------------------*/


nav{

margin:0 auto;

position:absolute;
right:0;
  z-index:9;
margin-top:150px;

  opacity:.9;


}



nav ul li a{
 font-family:Helvetica;
  font-weight:100;
text-transform:uppercase;
 

}

nav ul{

list-style-type:none;
font-size:1em;

margin:0;
  padding:0;

}



nav ul li a:hover{
 color:#blue;

}

nav ul li.current a{
 color:#e7dec8; 

 
}

/*------------------ ANI ----------------------*/


/*------------------ MID STRIP----------------------*/


ul.breadcrumb{
 margin-left:25px;
  padding:0;
}

ul.breadcrumb li{
display:inline;
  float:left;
  font-size:0.7em;
  margin-right:10px;
  color:#777;
}

ul.breadcrumb li a{
 color:#058429; 
}

ul.breadcrumb li span{
padding-left:10px; 
}

ul.breadcrumb li.active span{
 padding-left:0; 
}

/*------------------ MAIN BODY WRAPPER ----------------------*/

/*------------------ LEFT COL ----------------------*/

.span4{
 margin:0; 
}

h2.item-title,
#rightcol .page-header h2,
h2.contentheading{
 font-size:2em;
  font-weight:lighter;
  color:#f90;
}

/*---------------------MAIN BOTTOM -----------------*/

/*------------------ FOOTER ----------------------*/



#footer-wrapper {
width:100%;
}
.footerdivs {
width:33%;
float:left;
clear:none;
}

/* ------------------- MOBILE PHONE CONSIDERATIONS ---------------------------- */
/* ------------------- MOBILE PHONE CONSIDERATIONS ---------------------------- */






@media (max-width: 1200px){
	
	.menu-btn{
display:block; 
  }
  
  nav#mainNav{
	display:none;  
  }
  


nav#mainNav .container-fluid{
 padding:0; 
}


}

@media (max-width: 991px){


 
}
 
    @media (max-width: 1024px) {
  
   #address p{
	color:#e4e4e4;	
	}
	
	#searchbox{
	display:none;	
	}
	
  nav#mainNav{
	display:none;  
  }
  
  nav#mainNav li#iceMenu_147{
margin-left:0;
    }
	
  
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
  	
}

@media only screen and (max-width:979px){
#nsp-nsp-96 .nspArt,
#nsp-nsp-98 .nspArt,
#nsp-nsp-101 .nspArt{
	padding-right:0 !important;	
}

#nsp-nsp-96 .nspArt .nspImageWrapper,
#nsp-nsp-98 .nspArt .nspImageWrapper,
#nsp-nsp-101 .nspArt .nspImageWrapper{
float:none !important;
margin-right:0 !important;
margin-left:0 !important;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
	


	
	h4.nspHeader{
	line-height:1.4em !important;	
	}
	.intro{
padding:0 25px !important;	
font-size:1.2em !important;
color:#000;
}

.row1{
padding:0 25px !important;	
font-size:1.2em !important;
color:#000;	

}

.nspArt,
.nspCol1{
padding:0 !important;
margin:0 !important;	
}
 

	#logo img{
	width:300px;	
	}
	
	#logo p{
text-align:center;
display:none;

}



header{
margin-top:0;
}
  nav#mainNav{
   display:none; 
  }
  
  #address{
	display:none;	
	}
	
	#searchbox{
	display:none;	
	}
	
	#mid-strip .featured p{
 padding:0 .5em 1.5em .5em; 
}

section#rightcol{
padding:1em;	
}
  
  
  .title{
    font-size:40px;
     margin:0 auto;
	 padding:0;
      font-weight:400;
	  margin-bottom:10px;
	  margin-left:15px;
    }
    
   
	
	#toplinks,
	#searchbox{
	display:none;	
	}
  

  
header .text-center{
display:none;	
}

#leftcol p{
	color:#000;
font-size:1.3em;
line-height:1.4em;	
}

.jumbotron.dish2{
display:none;
}

#rightcol ul.nav li a:link,
#rightcol ul.nav li a:visited{
	font-size:1.4em;
 display:block; 
  line-height:3em;
  padding-left:25px;
  padding-right:25px;
  text-decoration:none;
  color:#5f733b;
  border-bottom:1px solid #f0f0f0;

}

#rightcol ul.nav li a:hover,
#rightcol ul.nav li a:active{
background-color:#f1f1f1;
  color:#000;
}
  
   
}

/* ---- /MOBILE PHONE CONSIDERATIONS ------ */
